<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite verbose="0"	name="PersonITSuite">
	<test name="PersonIT" preserve-order="true">
		<classes>
			<class name="syscon.arbutus.product.services.person.contract.test.PersonSearchIT" /> 
		</classes>
	</test>
</suite>